Benjamin Rose - Admin - Bug #7352
Admin > Not able to edit project.

08/29/2023 12:07 PM - Shubham J

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308291207-klj5s.png

History

#1 - 08/30/2023 01:29 PM - Rashi K

- Status changed from New to Resolved

#2 - 09/05/2023 12:20 PM - Shubham J

- Status changed from Resolved to Closed
